.Address{
  padding: 0px 25px;
  max-width: 240px;
  
}
.Address p{
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
  .table_body{
      width: 100%;
  }
  .table_body thead tr{
    height: 40px;
  }
  .table_body thead tr th{
    vertical-align: middle;
  }


  .main{
      background-color: var(--colorWhite);
  }

  /* .main:hover{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transform:translateY(1px);
  } */

  .main button{
    background: rgba(0, 217, 255, 0.1);
    width: 100px;
    height: 30px;
    border-radius: 22.5px;
    color: var(--colorBlue);
    font-size: 11px;
    border: none;
    text-transform: capitalize;
  }
  
 .addrTd p{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 400;
 }

